/*
Theme Name: Zermatt Child
Theme URI: https://zermatt.qodeinteractive.com
Description: A child theme of Zermatt
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: zermatt
Template: zermatt
*/


#qodef-related-posts {
	display:none!important;
}

.qodef-header-navigation > ul > li.current-menu-ancestor > a::after, .qodef-header-navigation > ul > li.current-menu-item > a::after  {
	content:'_'!important;
	color:#f44e28!important;
}

#qodef-back-to-top::before {
	background-color:#f44e28!important;
	border-color:#f44e28!important;
}
#qodef-back-to-top .qodef-back-to-top-icon {
		color:#fff!important;
}

#qodef-portfolio-single-related-items {
	display:none!important;
}

